/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc02               { /* Common */
	font            : bold 36pt 'lucida handwriting';
	color           : #ffff00;
	}
.cc03               { /* Common */
	font            : bold 14pt 'lucida handwriting';
	color           : #ffff00;
	}
.cc04               { /* Common */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,132.00pt,15.75pt,0.00pt);
	}
.cc05               { /* Common */
	font            : italic bold 12pt 'times new roman';
	color           : #000000;
	}
.cc06               { /* Common */
	font            : italic 10pt 'arial rounded mt bold';
	color           : #808080;
	}
.cc07               { /* Common */
	font            : italic 10pt 'arial rounded mt bold';
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffff00;
	}
.cc09               { /* Common */
	font            : bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	}
.cc10               { /* Common */
	font            : 12pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	font            : italic 10pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
span#e24            { /* 20110121001007.jpg */
	background      : transparent url(20110121001007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 747.75pt;
	height          : 113.25pt;
	}
div#e23             { /* The Janus Columns */
	position        : absolute;
	left            : 165.00pt;
	top             :  53.25pt;
	width           : 412.50pt;
	height          :  49.50pt;
	}
span#e22            { /* janus20100501001012.gif */
	background      : transparent url(janus20100501001012.gif) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :  13.50pt;
	width           :  84.00pt;
	height          :  82.50pt;
	}
span#e21            { /* janus20100501001012.gif */
	background      : transparent url(janus20100501001012.gif) no-repeat top left;
	position        : absolute;
	left            : 649.50pt;
	top             :  10.50pt;
	width           :  84.00pt;
	height          :  82.50pt;
	}
div#e20             { /* Observing the past and l... */
	position        : absolute;
	left            : 294.75pt;
	top             :  16.50pt;
	width           : 351.75pt;
	height          :  21.75pt;
	}
span#e19            { /* 20110121001006.jpg */
	background      : transparent url(20110121001006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 552.00pt;
	width           : 747.75pt;
	height          :  29.25pt;
	}
span#e18            { /* janus20100501001005.gif */
	background      : transparent url(janus20100501001005.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 555.00pt;
	width           : 132.00pt;
	height          :  15.75pt;
	}
div#e17             { /* Contact Janus Columns */
	position        : absolute;
	left            :   9.75pt;
	top             : 553.50pt;
	width           : 129.00pt;
	height          :  17.25pt;
	}
span#e16            { /* janus20100501001005.gif */
	background      : transparent url(janus20100501001005.gif) no-repeat top left;
	position        : absolute;
	left            : 606.75pt;
	top             : 555.75pt;
	width           : 132.00pt;
	height          :  15.75pt;
	}
div#e15             { /* Letters to Janus: */
	position        : absolute;
	left            : 624.75pt;
	top             : 557.25pt;
	width           :  96.75pt;
	height          :  17.25pt;
	}
span#e14            { /* janus20100501001005.gif */
	background      : transparent url(janus20100501001005.gif) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             : 555.75pt;
	width           : 132.00pt;
	height          :  15.75pt;
	}
div#e13             { /* Janus:20110121 */
	position        : absolute;
	left            : 343.50pt;
	top             : 556.50pt;
	width           :  88.50pt;
	height          :  13.50pt;
	}
div#e12             {
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
span#e11            { /* 20110121001005.jpg */
	background      : transparent url(20110121001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 112.50pt;
	width           : 450.75pt;
	height          : 439.50pt;
	}
span#e10            { /* 20110121001004.jpg */
	background      : transparent url(20110121001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 112.50pt;
	width           : 297.75pt;
	height          : 439.50pt;
	}
span#e9             { /* 20110121001003.jpg */
	background      : transparent url(20110121001003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 112.50pt;
	width           : 135.75pt;
	height          : 439.50pt;
	}
div#e8              { /* ...or public happiness g... */
	position        : absolute;
	left            : 483.75pt;
	top             : 123.75pt;
	width           : 259.50pt;
	height          :  23.25pt;
	}
div#e7              { /* Pebble therapy training.... */
	position        : absolute;
	left            : 191.25pt;
	top             : 123.75pt;
	width           : 225.75pt;
	height          :  23.25pt;
	}
div#e6              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 142.50pt;
	top             : 146.25pt;
	width           : 304.50pt;
	height          : 393.75pt;
	}
div#e5              { /* Courtesy "The Daily Tele... */
	position        : absolute;
	left            : 159.00pt;
	top             : 532.50pt;
	width           : 270.75pt;
	height          :  19.50pt;
	}
div#e4              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 454.50pt;
	top             : 149.25pt;
	width           : 291.75pt;
	height          : 393.75pt;
	}
div#e3              { /* (J) */
	position        : absolute;
	left            : 717.00pt;
	top             : 535.50pt;
	width           :  30.75pt;
	height          :  16.50pt;
	}
span#e2             { /* 20110121001002.jpg */
	background      : transparent url(20110121001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 236.25pt;
	width           : 135.75pt;
	height          : 113.25pt;
	}
span#e1             { /* 20110121001001.jpg */
	background      : transparent url(20110121001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 348.75pt;
	width           : 135.75pt;
	height          : 113.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(b10090.gif);
	}



/*--- EndOfFile ---*/
